[
  {
    "method": "WS_RECORD_SUBMIT",
    "urls": ["http://127.0.0.1:9313/message/receive/wsRecordSubmit/do"],
    "errorResult": "<Response><RetInfo><RetCode>1</RetCode><RetCon>${{xpath:/Request/Msg/INHOSP_NO}}系统错误!</RetCon></RetInfo></Response>",
    "messageDataType": 1
  }
]